<%-- 
    Document   : list
    Created on : 1.4.2014, 18:54:47
    Author     : bar
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@taglib prefix="f" uri="http://java.sun.com/jsp/jstl/fmt" %>

<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <f:setBundle basename="cz.muni.fi.pv168.webapp.Strings"/>
        <title><f:message key="menu"/></title>
    </head>
    <body>
        <h1><f:message key="menu"/></h1>
        <table border="1">
            <thead>
            <th><f:message key="name"/></th>
            <th><f:message key="price"/></th>
            </thead>
            <tbody>
                <c:forEach items="${foods}" var="food">
                    <tr>
                        <td><c:out value="${food.name}"/></td>
                        <td><c:out value="${food.price}"/></td>
                    </tr>
                </c:forEach>
            </tbody>
        </table>
        <a href="${pageContext.request.contextPath}/index.jsp">Přidat jídlo</a>
    </body>
</html>
